var model       = project.current_model();
var geometry    = model.geometry ();
var interaction = model.interaction();

info.clear();
geometry.set_angle(0, 4, 7, 71);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 81);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 91);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 101);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 111);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 121);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 131);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 141);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 151);
info.append (interaction.potential());
